VIRTUAL CREDIT CARD - Bug #17306

iOS [Digital Signature] Document PDF not auto download ###13020

23 August 2023 03:16 PM - hsulynn pang

Status: Closed Start date: 23 August 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue: Document PDF not auto download

Expected result: The PDF document supposed to be auto downloaded to internal phone before the pdf screen below occurs.

History

#1 - 23 August 2023 03:17 PM - hsulynn pang

- Subject changed from iOS [Digital Signature] Document PDF not auto download to iOS [Digital Signature] Document PDF not auto download

###13020

#2 - 24 August 2023 02:50 PM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

Fixed to added download button instead.

#3 - 25 August 2023 04:32 PM - hsulynn pang

- File retest. MOV added

- Status changed from Resolved to Pending Close
tested

#4 - 28 August 2023 04:16 PM - hsulynn pang

- File closed 13020.PNG added

- Status changed from Pending Close to Closed

closed by user

Files
retest MOV 1.61 MB 25 August 2023 hsulynn pang
closed 13020.PNG 165 KB 28 August 2023 hsulynn pang
